# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  annonce_account_id: 
  amount: 9.99
  canceled: false
  canceled_at: 2015-06-14 16:35:56
  comission_type_id: 1
  order_id: 1

two:
  annonce_account_id: 
  amount: 9.99
  canceled: false
  canceled_at: 2015-06-14 16:35:56
  comission_type_id: 1
  order_id: 1
